Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

  1. 19 Sep, 2003 15 commits
  2. 18 Sep, 2003 3 commits
  3. 17 Sep, 2003 14 commits
  4. 16 Sep, 2003 8 commits